<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>Add</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>DSDT</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>DSDT.aml</string>
			</dict>
			<dict>
				<key>Comment</key>
				<string>SSDT</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>SSDT.aml</string>
			</dict>
		</array>
		<key>Block</key>
		<array>
			<dict>
				<key>All</key>
				<false/>
				<key>Comment</key>
				<string>Drop CpuPm</string>
				<key>Enabled</key>
				<false/>
				<key>OemTableId</key>
				<data>
				Q3B1UG0AAAA=
				</data>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data>
				U1NEVA==
				</data>
			</dict>
			<dict>
				<key>All</key>
				<false/>
				<key>Comment</key>
				<string>Drop Cpu0Ist</string>
				<key>Enabled</key>
				<false/>
				<key>OemTableId</key>
				<data>
				Q3B1MElzdAA=
				</data>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data>
				U1NEVA==
				</data>
			</dict>
		</array>
		<key>Patch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>_Q11 to XQ11</string>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>
				X1ExMQ==
				</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data>
				</data>
				<key>OemTableId</key>
				<data>
				</data>
				<key>Replace</key>
				<data>
				WFExMQ==
				</data>
				<key>ReplaceMask</key>
				<data>
				</data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data>
				RFNEVA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>_Q12 to XQ12</string>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>
				X1ExMg==
				</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data>
				</data>
				<key>OemTableId</key>
				<data>
				</data>
				<key>Replace</key>
				<data>
				WFExMg==
				</data>
				<key>ReplaceMask</key>
				<data>
				</data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data>
				RFNEVA==
				</data>
			</dict>
		</array>
		<key>Quirks</key>
		<dict>
			<key>FadtEnableReset</key>
			<true/>
			<key>NormalizeHeaders</key>
			<true/>
			<key>RebaseRegions</key>
			<true/>
			<key>ResetHwSig</key>
			<false/>
			<key>resetLogoStatus</key>
			<false/>
		</dict>
	</dict>
	<key>Booter</key>
	<dict>
		<key>Quirks</key>
		<dict>
			<key>AvoidRuntimeDefrag</key>
			<true/>
			<key>DisableVariableWrite</key>
			<false/>
			<key>DiscardHibernateMap</key>
			<false/>
			<key>EnableSafeModeSlide</key>
			<true/>
			<key>EnableWriteUnprotector</key>
			<true/>
			<key>ForceExitBootServices</key>
			<false/>
			<key>ProtectCsmRegion</key>
			<false/>
			<key>ProvideCustomSlide</key>
			<true/>
			<key>SetupVirtualMap</key>
			<true/>
			<key>ShrinkMemoryMap</key>
			<false/>
		</dict>
	</dict>
	<key>DeviceProperties</key>
	<dict>
		<key>Add</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x1)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x14,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x16,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x19,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1a,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1b,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>hda-gfx</key>
				<data>
				</data>
				<key>layout-id</key>
				<data>
				AAAAAA==
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x3)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x7)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x7)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1d,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<data>
				</data>
				<key>device_type</key>
				<data>
				</data>
				<key>model</key>
				<data>
				</data>
			</dict>
			<key>PciRoot(0x0)/Pci(0x2,0x0)</key>
			<dict>
				<key>AAPL,ig-platform-id</key>
				<data>
				</data>
			</dict>
		</dict>
		<key>Block</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x1b,0x0)</key>
			<array>
				<string>MaximumBootBeepVolume</string>
			</array>
		</dict>
	</dict>
	<key>Kernel</key>
	<dict>
		<key>Add</key>
		<array>
			<dict>
				<key>BundlePath</key>
				<string>Lilu.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/Lilu</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>AppleALC.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/AppleALC</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>VirtualSMC.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/VirtualSMC</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>SMCProcessor.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/SMCProcessor</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>SMCSuperIO.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/SMCSuperIO</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>NoVPAJpeg.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/NoVPAJpeg</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>IntelMausiEthernet.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/IntelMausiEthernet</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>WhateverGreen.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/WhateverGreen</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>BundlePath</key>
				<string>CPUFriend.kext</string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/CPUFriend</string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
		</array>
		<key>Block</key>
		<array>
			<dict>
				<key>Enabled</key>
				<false/>
				<key>Identifier</key>
				<string>com.apple.driver.AppleTyMCEDriver</string>
			</dict>
		</array>
		<key>Patch</key>
		<array>
			<dict>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>
				dS4Ptg==
				</data>
				<key>Identifier</key>
				<string>com.apple.driver.AppleRTC</string>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data>
				</data>
				<key>MatchKernel</key>
				<string></string>
				<key>Replace</key>
				<data>
				6y4Ptg==
				</data>
				<key>ReplaceMask</key>
				<data>
				</data>
				<key>Skip</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>
				dTMPtw==
				</data>
				<key>Identifier</key>
				<string>com.apple.driver.AppleRTC</string>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data>
				</data>
				<key>MatchKernel</key>
				<string>18.5.0</string>
				<key>Replace</key>
				<data>
				6zMPtw==
				</data>
				<key>ReplaceMask</key>
				<data>
				</data>
				<key>Skip</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>Base</key>
				<string>_AcpiOsVprintf</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<false/>
				<key>Identifier</key>
				<string>com.apple.driver.AppleACPIPlatform</string>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data>
				</data>
				<key>MatchKernel</key>
				<string>18.5.0</string>
				<key>Replace</key>
				<data>
				ww==
				</data>
				<key>ReplaceMask</key>
				<data>
				</data>
				<key>Skip</key>
				<integer>0</integer>
			</dict>
			<dict>
				<key>Base</key>
				<string>__ZN11BCM5701Enet14getAdapterInfoEv</string>
				<key>Comment</key>
				<string>Broadcom BCM57785 patch</string>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>
				6AAA//9miYMABQAA
				</data>
				<key>Identifier</key>
				<string>com.apple.iokit.AppleBCM5701Ethernet</string>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data>
				/wAA////////////
				</data>
				<key>MatchKernel</key>
				<string></string>
				<key>Replace</key>
				<data>
				uLQWAABmiYMABQAA
				</data>
				<key>ReplaceMask</key>
				<data>
				</data>
				<key>Skip</key>
				<integer>0</integer>
			</dict>
		</array>
		<key>Quirks</key>
		<dict>
			<key>AppleCpuPmCfgLock</key>
			<false/>
			<key>AppleXcpmCfgLock</key>
			<false/>
			<key>AppleXcpmExtraMsrs</key>
			<false/>
			<key>CustomSMBIOSGuid</key>
			<false/>
			<key>DisableIoMapper</key>
			<false/>
			<key>ExternalDiskIcons</key>
			<false/>
			<key>LapicKernelPanic</key>
			<false/>
			<key>PanicNoKextDump</key>
			<false/>
			<key>ThirdPartyTrim</key>
			<false/>
			<key>XhciPortLimit</key>
			<false/>
		</dict>
	</dict>
	<key>Misc</key>
	<dict>
		<key>Boot</key>
		<dict>
			<key>ConsoleBehaviourOs</key>
			<string>Text</string>
			<key>ConsoleBehaviourUi</key>
			<string>Text</string>
			<key>ConsoleMode</key>
			<string>Max</string>
			<key>HibernateMode</key>
			<string>Auto</string>
			<key>HideSelf</key>
			<true/>
			<key>Resolution</key>
			<string>1920x1080@32</string>
			<key>ShowPicker</key>
			<true/>
			<key>Timeout</key>
			<integer>5</integer>
			<key>UsePicker</key>
			<true/>
		</dict>
		<key>Debug</key>
		<dict>
			<key>DisableWatchDog</key>
			<false/>
			<key>DisplayDelay</key>
			<integer>0</integer>
			<key>DisplayLevel</key>
			<integer>2147483650</integer>
			<key>Target</key>
			<integer>0</integer>
		</dict>
		<key>Security</key>
		<dict>
			<key>ExposeSensitiveData</key>
			<integer>3</integer>
			<key>HaltLevel</key>
			<integer>2147483648</integer>
			<key>RequireSignature</key>
			<false/>
			<key>RequireVault</key>
			<false/>
			<key>ScanPolicy</key>
			<integer>0</integer>
		</dict>
		<key>Tools</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Not signed for security reasons</string>
				<key>Enabled</key>
				<false/>
				<key>Name</key>
				<string>UEFI Shell</string>
				<key>Path</key>
				<string>Shell.efi</string>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Memory testing utility</string>
				<key>Enabled</key>
				<false/>
				<key>Name</key>
				<string>memcheck</string>
				<key>Path</key>
				<string>memcheck/memcheck.efi</string>
			</dict>
		</array>
	</dict>
	<key>NVRAM</key>
	<dict>
		<key>Add</key>
		<dict>
			<key>4D1EDE05-38C7-4A6A-9CC6-4BCCA8B38C14</key>
			<dict>
				<key>UIScale</key>
				<data>
				AQ==
				</data>
			</dict>
			<key>7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
			<dict>
				<key>boot-args</key>
				<string>darkwake=0</string>
				<key>bootercfg</key>
				<string>log=0 debug=0 level=0</string>
				<key>bootercfg-once</key>
				<string>log=0 debug=0 level=0</string>
				<key>csr-active-config</key>
				<data>
				dwAAAA==
				</data>
				<key>nvda_drv</key>
				<data>
				MQ==
				</data>
				<key>prev-lang:kbd</key>
				<string>de:3</string>
			</dict>
		</dict>
		<key>Block</key>
		<dict>
			<key>4D1EDE05-38C7-4A6A-9CC6-4BCCA8B38C14</key>
			<array>
				<string>UIScale</string>
			</array>
			<key>7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
			<array>
				<string>boot-args</string>
			</array>
		</dict>
		<key>LegacyEnable</key>
		<false/>
		<key>LegacySchema</key>
		<dict>
			<key>7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
			<array>
				<string>EFIBluetoothDelay</string>
				<string>EFILoginHiDPI</string>
				<string>LocationServicesEnabled</string>
				<string>SystemAudioVolume</string>
				<string>SystemAudioVolumeDB</string>
				<string>bluetoothActiveControllerInfo</string>
				<string>bluetoothInternalControllerInfo</string>
				<string>flagstate</string>
				<string>fmm-computer-name</string>
				<string>nvda_drv</string>
				<string>prev-lang:kbd</string>
			</array>
			<key>8BE4DF61-93CA-11D2-AA0D-00E098032B8C</key>
			<array>
				<string>Boot0080</string>
				<string>Boot0081</string>
				<string>Boot0082</string>
				<string>BootNext</string>
				<string>BootOrder</string>
			</array>
		</dict>
	</dict>
	<key>PlatformInfo</key>
	<dict>
		<key>Automatic</key>
		<true/>
		<key>DataHub</key>
		<dict>
			<key>ARTFrequency</key>
			<integer>0</integer>
			<key>BoardProduct</key>
			<string>Mac-7BA5B2D9E42DDD94</string>
			<key>BoardRevision</key>
			<data>
			</data>
			<key>DevicePathsSupported</key>
			<data>
			</data>
			<key>FSBFrequency</key>
			<integer>0</integer>
			<key>InitialTSC</key>
			<integer>0</integer>
			<key>PlatformName</key>
			<string></string>
			<key>SmcBranch</key>
			<data>
			</data>
			<key>SmcPlatform</key>
			<data>
			</data>
			<key>SmcRevision</key>
			<data>
			</data>
			<key>StartupPowerEvents</key>
			<integer>0</integer>
			<key>SystemProductName</key>
			<string>iMacPro1,1</string>
			<key>SystemSerialNumber</key>
			<string></string>
			<key>SystemUUID</key>
			<string></string>
		</dict>
		<key>Generic</key>
		<dict>
			<key>MLB</key>
			<string></string>
			<key>ROM</key>
			<data>
			</data>
			<key>SpoofVendor</key>
			<false/>
			<key>SystemProductName</key>
			<string>iMacPro1,1</string>
			<key>SystemSerialNumber</key>
			<string></string>
			<key>SystemUUID</key>
			<string></string>
		</dict>
		<key>PlatformNVRAM</key>
		<dict>
			<key>FirmwareFeatures</key>
			<string>3FF58FFD 00000000</string>
			<key>FirmwareFeaturesMask</key>
			<string>3FFF9FFF 00000000</string>
			<key>MLB</key>
			<string></string>
			<key>ROM</key>
			<data>
			</data>
		</dict>
		<key>SMBIOS</key>
		<dict>
			<key>BIOSReleaseDate</key>
			<string>04/22/2019</string>
			<key>BIOSVendor</key>
			<string></string>
			<key>BIOSVersion</key>
			<string>220.260.170.0.0</string>
			<key>BoardAssetTag</key>
			<string></string>
			<key>BoardLocationInChassis</key>
			<string>Part Component</string>
			<key>BoardManufacturer</key>
			<string></string>
			<key>BoardProduct</key>
			<string>Mac-7BA5B2D9E42DDD94</string>
			<key>BoardSerialNumber</key>
			<string></string>
			<key>BoardType</key>
			<integer>10</integer>
			<key>BoardVersion</key>
			<string>1.0</string>
			<key>ChassisAssetTag</key>
			<string>iMacPro-Aluminum</string>
			<key>ChassisManufacturer</key>
			<string></string>
			<key>ChassisSerialNumber</key>
			<string></string>
			<key>ChassisType</key>
			<integer>9</integer>
			<key>ChassisVersion</key>
			<string>Mac-7BA5B2D9E42DDD94</string>
			<key>FirmwareFeatures</key>
			<string>3FF58FFD 00000000</string>
			<key>FirmwareFeaturesMask</key>
			<string>3FFF9FFF 00000000</string>
			<key>MemoryFormFactor</key>
			<string></string>
			<key>PlatformFeature</key>
			<integer>65535</integer>
			<key>ProcessorType</key>
			<integer>0</integer>
			<key>SystemFamily</key>
			<string>iMac Pro</string>
			<key>SystemManufacturer</key>
			<string></string>
			<key>SystemProductName</key>
			<string>iMacPro1,1</string>
			<key>SystemSKUNumber</key>
			<string>Mac-7BA5B2D9E42DDD94</string>
			<key>SystemSerialNumber</key>
			<string></string>
			<key>SystemUUID</key>
			<string></string>
			<key>SystemVersion</key>
			<string>1.0</string>
		</dict>
		<key>UpdateDataHub</key>
		<true/>
		<key>UpdateNVRAM</key>
		<true/>
		<key>UpdateSMBIOS</key>
		<true/>
		<key>UpdateSMBIOSMode</key>
		<string>Create</string>
	</dict>
	<key>UEFI</key>
	<dict>
		<key>ConnectDrivers</key>
		<true/>
		<key>Drivers</key>
		<array>
			<string>VBoxHfs.efi</string>
			<string>FwRuntimeServices.efi</string>
			<string>AptioInputFix.efi</string>
			<string>ApfsDriverLoader.efi</string>
			<string>AppleUiSupport.efi</string>
			<string>VirtualSmc.efi</string>
			<string>AppleGenericInput.efi</string>
		</array>
		<key>Protocols</key>
		<dict>
			<key>AppleBootPolicy</key>
			<false/>
			<key>ConsoleControl</key>
			<true/>
			<key>DataHub</key>
			<false/>
			<key>DeviceProperties</key>
			<false/>
		</dict>
		<key>Quirks</key>
		<dict>
			<key>ExitBootServicesDelay</key>
			<integer>0</integer>
			<key>IgnoreInvalidFlexRatio</key>
			<true/>
			<key>IgnoreTextInGraphics</key>
			<false/>
			<key>ProvideConsoleControl</key>
			<false/>
			<key>ProvideConsoleGop</key>
			<true/>
			<key>ReleaseUsbOwnership</key>
			<false/>
			<key>RequestBootVarRouting</key>
			<false/>
			<key>SanitiseClearScreen</key>
			<false/>
		</dict>
	</dict>
</dict>
</plist>
